\name{display}
\alias{new.display}
\alias{update.display}
\title{
  Create or update a video display
}
\description{
  \code{new.display} creates a new video display

  \code{update.display} updates the contents of a video display
}
\usage{
new.display(w, h)
update.display(r, g, b)
}
\arguments{
  \item{w}{width of the video}
  \item{h}{height of the video}
  \item{r}{red (or mono) channel as a matrix or vector}
  \item{g}{green channel}
  \item{b}{blue channel}
}
\value{
  \code{NULL}
}
\details{
  None yet.
}
%\seealso{
%}
\examples{
\dontrun{
new.display(768, 576) # PAL
update.display(matrix(runif(768*576),768))
}
}
\keyword{interface}
